/*
Theme Name: Cassa Rosalia
Theme URI: http://www.destacaimagen.com
Version: 1.0
Description: Casa Rosalia
Author: Destaca Imagen
Author URI: http://www.destacaimagen.com
Template: Divi
*/
 
@import url("../Divi/style.css");

/*----------------- Empieza a añadir cambios aquí abajo -------------------------------*/
#page-container{
  opacity: 0;
}

body{

}

#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #fff;
  /* change if the mask should have another color then white */
  z-index: 10000000;
  /* makes sure it stays on top */

  
}

#status {
  width: 200px;
  height: 200px;
  position: absolute;
  left: 50%;
  animation: preloader 2s infinite;

  /* centers the loading animation horizontally one the screen */
  top: 50%;
  /* centers the loading animation vertically one the screen */
  background-image: url(img/ripple.gif);
  background-repeat: no-repeat;
  background-position: center;
  margin: -100px 0 0 -100px;

  /* is width and height divided by two */
}

#barraaceptacion{
    width: 95%;
    margin-left: 2.5%;
    max-width: 350px;
    bottom: 50px;
    background: rgba(255,255,255,0.8);
    position: fixed;
    padding: 15px;
    border-radius: 10px;
    font-size: 12px;
    line-height: 14px;
    z-index: 1000001;
}

#barraaceptacion p{
    margin-bottom: 10px;
}



.no-full{
  max-width:1080px;
  width:80%; 
  margin:0 auto;
}

.colu-5,
.colu-6,
.colu-7,
.colu-8,
.colu-9,
.colu-10{
  font-size:0px;
}

/* Si añadimos el estilo center las columnas se alinean en el centro */
.colu-5.center,
.colu-6.center,
.colu-7.center,
.colu-8.center,
.colu-9.center,
.colu-10.center{
text-align: center;
}

.colu-5 .et_pb_row,
.colu-6 .et_pb_row,
.colu-7 .et_pb_row,
.colu-8 .et_pb_row,
.colu-9 .et_pb_row,
.colu-10 .et_pb_row{
  display:inline-block;
  font-size:14px;
  vertical-align:top;
}

.et_pb_section.con-margin .et_pb_row{
  margin-right:2.5%;
}

/* Sin Margin */
.colu-5 .et_pb_row,
.et_pb_row.colu-5 .et_pb_module{
 width:20%;
}

.colu-6 .et_pb_row,
.et_pb_row.colu-6 .et_pb_module{
  width:16.666%;
}

.colu-7 .et_pb_row,
.et_pb_row.colu-7 .et_pb_module{
  width:14.285%;
}

.colu-8 .et_pb_row,
.et_pb_row.colu-8 .et_pb_module{
  width:12.5%;
}

.colu-9 .et_pb_row,
.et_pb_row.colu-9 .et_pb_module{
  width:11.11%;
}

.colu-10 .et_pb_row,
.et_pb_row.colu-10 .et_pb_module{
  width:10%;
}

.et_pb_row.colu-5 .et_pb_module,
.et_pb_row.colu-6 .et_pb_module,
.et_pb_row.colu-7 .et_pb_module,
.et_pb_row.colu-8 .et_pb_module,
.et_pb_row.colu-9 .et_pb_module,
.et_pb_row.colu-10 .et_pb_module{
float: left;
}

/* Con Margin */
.colu-5.con-margin .et_pb_row{
  width:18%;
}

.colu-6.con-margin .et_pb_row{
  width:14.5833%;
}

.colu-7.con-margin .et_pb_row{
  width:12.142%;
}

.colu-8.con-margin .et_pb_row{
  width:10.312%;
}

.colu-9.con-margin .et_pb_row{
  width:8.888%;
}

.colu-10.con-margin .et_pb_row{
  width:7.75%;
}


/* Padding textos */
.colu-5 .et_pb_row .et_pb_text,
.colu-6 .et_pb_row .et_pb_text,
.colu-7 .et_pb_row .et_pb_text,
.colu-8 .et_pb_row .et_pb_text,
.colu-9 .et_pb_row .et_pb_text,
.colu-10 .et_pb_row .et_pb_text{
  padding:0 10px;
}



/* Modificamos el margin si estamos en la vista del contructor visual*/
.et-fb .et_pb_section.con-margin .et_pb_row{
 margin-right:2%;
}


.et-fb .et_pb_section.con-margin{

}


.colu-5.con-margin .et_pb_row:last-child,
.colu-6.con-margin .et_pb_row:last-child,
.colu-7.con-margin .et_pb_row:last-child,
.colu-8.con-margin .et_pb_row:last-child,
.colu-9.con-margin .et_pb_row:last-child,
.colu-10.con-margin .et_pb_row:last-child{
  margin-right:0px
}


@media(max-width:980px){
  /* Sin Magen 980 */
  .colu-5 .et_pb_row,
  .et_pb_row.colu-5 .et_pb_module{
    width:50%;
  }


  .colu-6 .et_pb_row,
  .colu-9 .et_pb_row,
  .et_pb_row.colu-6 .et_pb_module,
  .et_pb_row.colu-9 .et_pb_module{
     width:33.3%;
  }
   .colu-7 .et_pb_row,
   .colu-8 .et_pb_row,
   .et_pb_row.colu-7 .et_pb_module,
   .et_pb_row.colu-8 .et_pb_module{
    width:25%;
  }

  .colu-10 .et_pb_row,
  .et_pb_row.colu-10 .et_pb_module{
     width:20%;
  }

  /* Con Margen 980 */
  .colu-5.con-margin .et_pb_row{
    width:48.5%;
  }
  
  .colu-6.con-margin .et_pb_row,
  .colu-7.con-margin .et_pb_row{
    width:31.666%;
  }

  .colu-8.con-margin .et_pb_row{
    width:23.125%;
  }

  .colu-9.con-margin .et_pb_row{
    width:31.66%;
  }
  
  .colu-10.con-margin .et_pb_row{
    width:18%;
  }


  /* RESET MARGIN RIGHT 980 */
  .colu-5.con-margin .et_pb_row:nth-child(2n){
    margin-right:0px;
  }
  
  .colu-6.con-margin .et_pb_row:nth-child(3n),
  .colu-7.con-margin .et_pb_row:nth-child(3n),
  .colu-9.con-margin .et_pb_row:nth-child(3n){
    margin-right:0px;
  }

  .colu-8.con-margin .et_pb_row:nth-child(4n){
    margin-right:0px;
  }

  .colu-10.con-margin .et_pb_row:nth-child(5n){
    margin-right:0px;
  }
  
  
}

@media(max-width:768px){
  /* Sin Magen 768 */

  .colu-6 .et_pb_row,
  .colu-7 .et_pb_row,
  .colu-8 .et_pb_row,
  .colu-10 .et_pb_row,
  .et_pb_row.colu-6 .et_pb_module,
  .et_pb_row.colu-7 .et_pb_module,
  .et_pb_row.colu-8 .et_pb_module,
  .et_pb_row.colu-10 .et_pb_module{
    width:50%;
  }

  .colu-9 .et_pb_row,
  .et_pb_row.colu-9 .et_pb_module{
    width:33.33%;
  }
  
  /* Con Margen 768 */
  .colu-6.con-margin .et_pb_row,
  .colu-7.con-margin .et_pb_row,
  .colu-8.con-margin .et_pb_row,
  .colu-10.con-margin .et_pb_row{
    width:48.5%;
    margin-right: 0;
  }

  .colu-9.con-margin .et_pb_row{
    width: 31.666%;
  }
  
  /* RESET MARGINS 768 */
  .colu-6.con-margin .et_pb_row:nth-child(2n-1),
  .colu-7.con-margin .et_pb_row:nth-child(2n-1),
  .colu-8.con-margin .et_pb_row:nth-child(2n-1),
  .colu-10.con-margin .et_pb_row:nth-child(2n-1){
    margin-right:2.5%;
  }

  .colu-9.con-margin .et_pb_row:nth-child(3n){
    margin-right:0px;
  }
  
  
}

@media(max-width:767px){
  .colu-5 .et_pb_row,
  .colu-6 .et_pb_row,
  .colu-7 .et_pb_row,
  .colu-8 .et_pb_row,
  .colu-9 .et_pb_row,
  .colu-10 .et_pb_row,
  .et_pb_row.colu-5 .et_pb_module,
  .et_pb_row.colu-6 .et_pb_module,
  .et_pb_row.colu-7 .et_pb_module,
  .et_pb_row.colu-8 .et_pb_module,
  .et_pb_row.colu-9 .et_pb_module,
  .et_pb_row.colu-10 .et_pb_module{
    width:100%;
    margin-right: 0px;
    float:none;
  }
  
  .colu-5.con-margin .et_pb_row,
  .colu-6.con-margin .et_pb_row,
  .colu-7.con-margin .et_pb_row,
  .colu-8.con-margin .et_pb_row,
  .colu-9.con-margin .et_pb_row,
  .colu-10.con-margin .et_pb_row{
    width:100%;
    
  }

  /* RESET MARGINS -768*/
  .colu-5.con-margin .et_pb_row,
  .colu-6.con-margin .et_pb_row,
  .colu-7.con-margin .et_pb_row,
  .colu-8.con-margin .et_pb_row,
  .colu-9.con-margin .et_pb_row,
  .colu-10.con-margin .et_pb_row{
    margin-right:0px !important;
  }


}




/* MENU */
#main-header{
  padding-top: 15px;
  padding-bottom: 15px;
}

#logo{
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}

.mobile_menu_bar.et_pb_header_toggle{
  width:90px;
}

.et_header_style_fullscreen #et-top-navigation{
  margin-top: -30px !important;
}

.mobile_menu_bar.et_pb_header_toggle:after{
  content:'MENU';
  color:#fff;
  position: absolute;
  left: 0px;
  top: 22px;
  font-size: 14px;
 } 



.mobile_menu_bar:before{
  font-size: 48px;
  color:#fff !important;
  right: -52px;
  left: auto;
  margin-top:-10px;
}


.et_pb_fullscreen_menu_opened .mobile_menu_bar:before{
  right: 0px;
  top:0px;
}

.idiomas{
  position: absolute;
  left: 30px;
  top:33px;
  z-index: 100001;
}

.idiomas li{
  display: inline-block;
  list-style: none;
}

.idiomas li a{
  color: #fff;
  text-transform: uppercase;
  font-size: 14px;
  opacity: 0.5;
}

.idiomas li:first-child{
  margin-right: 10px;
}

.idiomas li.current-lang a{
  opacity: 1;
}

.reservas{
  position:absolute;
  color:#fff;
  font-size: 14px;
  left: 160px;
  top:20px;
  text-transform: uppercase;
  padding-left: 25px;
  background: url(img/heart.png) left center no-repeat;
}


.et_slide_in_menu_container #mobile_menu_slide li a{
  font-size: 18px;
  text-transform: uppercase;
}

/* GENERALES */
.et_pb_text_inner p{
  padding-bottom: 30px;
}


.et_pb_text_inner h1, .et_pb_text_inner h2, .et_pb_text_inner h3{
  padding-bottom: 30px;
}

/* ocultamos el carrito */
.et_slide_menu_top{
  display: none;
}

/* HOME */
#intro .et_pb_slide,
#home-apartamentos .et_pb_slide{
  height: calc(80vh);
  min-height: 600px;
  padding-top: 0px !important;
  overflow: hidden;
}


#intro h2.et_pb_slide_title{
  text-shadow: none !important;
}

#home-booking{
  margin-top: -250px;
  margin-bottom: 40px;
  width: 80%;
  max-width: 1200px;
  left: 50%;
  transform:translateX(-50%);
  z-index: 2;
  background: rgba(255,255,255,0.4);
  padding: 0px;
}

#home-booking .et_pb_row{
width: 95%; 
}

.hbook-wrapper input[type="text"],
.hbook-wrapper textarea{
    padding: 15px;
    border-radius: 4px;
    border:2px solid #9b857f;
    font-size: 14px;

}

.hbook-wrapper select{
  height: 47px;
  border-radius: 50px;
  border:2px solid #9b857f;
   appearance: none;
    font-size: 14px;
    text-transform: uppercase;
}


.hbook-wrapper input[type="submit"]{
  padding: 10px;
  text-transform: uppercase;
  border-radius: 4px;
  border:2px solid #412727;
  background: #573636;
  color: #fff;
  font-size: 20px;
  letter-spacing: 2px;
}



.hbook-wrapper input[type="submit"]:hover{
  border:2px solid #412727;
  background: #412727;
}

.hb-check-in-date::placeholder,
.hb-check-out-date::placeholder{
  color:#000 !important;
  font-size: 14px;
  text-transform: uppercase;
}

.hb-title{
  text-align: center;
  font-family: 'Raleway', sans-serif !important;
  text-transform: uppercase;
  margin: 15px 0;
}

.hb-title-search-form:after{
  content:'Niños gratis hasta 3 años';
  font-size: 80%;
  display:block;
  text-align: center;
}

.single .hb-title{
  font-size: 22px !important;
  padding-bottom: 5px
}


#home-booking .hb-title{
  color:#fff;
  font-size: 18px;
}

#home-apartamentos .et_pb_slide{
height: 85vh;
  }

#home-apartamentos .et_pb_column{
  position: relative;
}

#home-apartamentos .titulo{
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  text-align: center;
  padding: 46px 20px;
  z-index: 2;
  background: rgba(255,255,255,0.52);
background: -moz-linear-gradient(left, rgba(255,255,255,0.52) 0%, rgba(255,255,255,0) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,0.52)), color-stop(100%, rgba(255,255,255,0)));
background: -webkit-linear-gradient(left, rgba(255,255,255,0.52) 0%, rgba(255,255,255,0) 100%);
background: -o-linear-gradient(left, rgba(255,255,255,0.52) 0%, rgba(255,255,255,0) 100%);
background: -ms-linear-gradient(left, rgba(255,255,255,0.52) 0%, rgba(255,255,255,0) 100%);
background: linear-gradient(to right, rgba(255,255,255,0.52) 0%, rgba(255,255,255,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1 );
}


#home-apartamentos .titulo h4{
  font-size: 50px;
  text-align: center;
  }

#home-apartamentos .titulo h4 span{
  color: #d9a531;
  font-family: 'Raleway';
  font-size: 30px;
}

#home-apartamentos .detalles{
  position: absolute;
  bottom: 0px;
  width:calc(100% - 10px);
  padding:80px 30px 30px;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.8+100 */
  background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.8) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#cc000000',GradientType=0 ); /* IE6-9 */
  z-index:2;
}

#home-apartamentos .et_pb_column:last-child .detalles{
width:100%;
left: 0px;
}


#home-apartamentos .detalles ul{
  padding:0px;
}

#home-apartamentos .detalles ul li{
 /* width:49%;
  display:inline-block;
  */
  color: #fff;
  font-size: 14px;
  list-style: none;
}  


#home-apartamentos .mas-info{
position: absolute;
top: 50%;
left: 50%;
transform:translate(-50%, calc( -50% - 60px));
z-index:3;
text-align: center;
opacity: 0;
transition: all ease 0.25s;
} 


#home-apartamentos .et_pb_column{
  padding-right: 10px;
}

#home-apartamentos .et_pb_column:last-child{
  padding-right: 0px;
}

#home-apartamentos .et_pb_column:hover .mas-info{
transform:translate(-50%, -50%);
opacity: 1;
}


 #home-apartamentos .mas-info a{
border-radius: 100%;
display:block;
width:180px;
height: 180px;
line-height:180px;
font-family: 'Bodoni', Arial;
font-size: 22px;
transition: all ease 0.25s;
background:rgba(87,54,54,0.4); 
color:#fff;
 }


#home-apartamentos .mas-info a:hover{
background:rgba(87,54,54,0.9); 
}

#home-apartamentos .et-pb-arrow-prev,
#home-apartamentos .et-pb-arrow-next{
  background:rgba(87,54,54,0.4); 
}


/* CASA */
.ap-detalles ul{
  padding: 0;
  width: 60%;
}

.ap-detalles ul li{
  list-style: none;
  display: inline-block;
  width:49%;
  padding-bottom: 10px;
  font-size: 18px;
}

.ap-textos .et_pb_text{
  margin-bottom: 60px !important
}

.ap-textos h4{
  font-family: 'Raleway' !important;
  color: #867070 !important;
  font-weight: bold;
  font-size: 18px !important;
  position: relative;
}

.ap-textos h4:before{
  content: '';
  background: #867070;
  width: 8px;
  height: 8px;
  left: -16px;
  top: 3px;
  border-radius:100%;
  position: absolute;
}

.lista-tres ul{
  list-style: circle !important;

}

.lista-tres ul li,
.lista-dos ul li{
  width: 32.5%;
  display: inline-block;
  padding-right: 20px;
  vertical-align: top;
  margin-bottom: 15px;
  position: relative;
}

.lista-dos ul li{
  width: 49.5%;
}

.lista-tres ul li:before,
.lista-dos ul li:before{
  content: '';
  width: 4px;
  height: 4px;
  border-radius:100%;
  background: #4f4f4f;
  left: -15px;
  top: 9px;
  position: absolute;
}

.lista-tres ul li:last-child{
  clear: both;
}

.ap-servicios{
height: 450px;
overflow: hidden;
position: relative;
margin-bottom: 20px
}

.ap-servicios.active{
  height: auto;
}

.ap-servicios.active:after{
  display: none;
}

.ap-servicios:after{
  visibility: visible;
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  display: block;
  width: 100%;
  height: 100px;
  z-index: 9;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0+0,1+100 */
background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */


}

.ap-servicios h5{
  color: #867070 !important;
  font-weight: bold;
  font-size: 18px !important;
  position: relative;
  font-family: 'Raleway' !important;
  margin-bottom: 20px;
  position: relative;
}

.ap-servicios h4{
  margin-bottom: 20px;
  font-size:30px !important;
}

.ap-servicios h5:before{
  position: absolute;
  content: '';
  width: 20px;
  height: 2px;
  background: #867070;
  bottom: 0px;
  left: 0px;
}



.oculto{
  display: none;
}

/* FORMULARIO */
#frm_form_2_container input[type="text"],
#frm_form_2_container input[type="number"],
#frm_form_2_container input[type="date"],
#frm_form_2_container input[type="email"],
#frm_form_2_container input[type="tel"],
#frm_form_2_container select,
#frm_form_2_container textarea{
    padding: 15px;
    border-radius: 4px;
    border: 2px solid #9b857f;
    font-size: 14px;
    text-transform: uppercase;
    padding-top: 20px;
    padding-bottom: 20px;
}

#frm_form_2_container *{
  font-family: 'Raleway' !important;
}

#frm_form_2_container .frm_form_field.frm_third{
  width:30.66%;
}

#frm_form_2_container .frm_form_field:not(.frm_third){
padding-left: 20px !important;
}

#frm_form_2_container .frm_button_submit{
    padding: 10px;
    text-transform: uppercase;
    border-radius: 4px;
    border: 2px solid #412727;
    background: #573636;
    color: #fff;
    font-size: 20px;
    letter-spacing: 2px;
    padding-left: 30px;
    padding-right: 30px;
}


.sin-margen p{
  margin-bottom:0px;
  padding-bottom: 0px;
}

/* SINGLE */
.single .hb-accom-img,
.blog .hb-accom-img{
  max-width: 100px;
  height: 100px;
}

.single .hb-view-price-breakdown,
.blog .hb-view-price-breakdown{
  display:none;
}

.single .hb-select-accom-single,
.blog .hb-select-accom-single{
  display:block;
  width:100%;
}

.single .hb-select-accom-single input[type="submit"],
.blog .hb-select-accom-single input[type="submit"]{
  display:block;
  width:100%;
  margin-bottom:0px;
  font-size: 16px;
}

.single .hb-search-no-result,
.blog .hb-search-no-result,
.single .hb-search-error,
.blog .hb-search-error,
.single .hb-search-result-title-section,
.blog .hb-search-result-title-section{
  margin-top:10px;
  margin-bottom:10px;
}

.single .hb-accom-list,
.blog .hb-accom-list{
  font-size: 90%;
}

.hb-select-accom-multiple{
  width:100%;
}

/* RESERVAS */

.hb-accom-list{
  max-width: 100% !important;
  padding-bottom: 20px
}

.home .hb-accom-list{
  margin-top:90px;

}

.hb-select-accom-wrapper{
  margin-bottom: 20px
}

.hb-search-error{
  font-weight: bold;
  text-align: center
}

/* Formulario reserva */
.page-id-937 .hb-check-dates-wrapper,
.page-id-937 .hb-people-wrapper{
  width:32% !important;
}

.page-id-937 select{
  height: 39px
}

.page-id-937 .hb-people-wrapper{
margin-right:0px !important;
padding-right: 0px !important;
}


.hb-booking-details-form{
  max-width: 100% !important;
}

.page-id-937 #hbook-booking-form-1{
  font-size: 90%;

}

.page-id-937 input[type="text"],
.page-id-937 textarea,
.page-id-937 select{
  border-width: 1px;
}
.page-id-937 .hb-title{
  text-align: left;
  font-size: 18px;
  border-bottom: 1px solid #573636;
  margin-top:40px;
  padding-bottom:10px;
  font-weight: bold;

}

.page-id-937 .hb-search-button-wrapper{
  display: block !important;
  width:100% !important;
  float: none;
  clear: both;
  margin-bottom: 20px;
}

.page-id-937 .hb-search-button-wrapper input{
   width:100% !important;
   display:block;
   background:rgba(0,0,0,0.2);
   color: rgba(0,0,0,0.5);
   border-color: rgba(0,0,0,0.3);
}

.page-id-937 .hb-search-button-wrapper input:hover{
  color: #fff;
}


.page-id-937 .hb-title-search-form{
  display:none;
}


.hb-options-form br{
  display:none;
}

.page-id-937 .hb-details-fields p{
  display:inline-block;
  width:49%;
  padding-right:2%; 
  padding-bottom:15px;
}

.page-id-937 .hb-details-fields p:nth-child(odd){
  padding-left:2%; 
  padding-right:0%;
}

.page-id-937 .hb-details-fields p:last-child{
  width:100%;
  padding-left: 0 %;
  padding-right: 2%;
}

.page-id-937 .hbook-wrapper input[type="text"]{
  padding:10px;
}

.page-id-937 .hbook-wrapper textarea{
font-size: 16px;
}


.page-id-937 .hb-select-accom-wrapper{
  margin-bottom:0px;
}

.page-id-937 .hb-policies-area p{
  padding-bottom: 5px;
}

.hb-stripe-payment-form-txt-top ~ p{
  width:50%;
  display:inline-block;
}

.hb-payment-form-stripe br{
  display:none;
}

.hb-payment-form-stripe p br{
  display:block;
}

.hb-payment-form-stripe .hb-clearfix{
  width:25%;
  display:inline-block;
  clear:none;
}

.hb-payment-form-stripe .hb-clearfix  ~ p{
  width:20%;
  display:inline-block;
}

.hb-payment-form-stripe p.hb-stripe-payment-form-txt-bottom,
.hb-payment-form-stripe p.hb-stripe-error{
  display:block;
  width:100%;
  clear: both;
}

.hb-coupon-code{
  padding:14px;
  margin-right:15px
}

.hb-payment-form-stripe{
background:#fff2d4 !important;
margin-top:20px;
}

.hb-stripe-error{
  margin-bottom:0px
}

/* Botones naranjas*/
.hbook-wrapper input[type="submit"].hb-apply-coupon,
.page-id-937 .hb-search-button-wrapper input{
    color: #c3a052!important;
    border-width: 1px!important;
    border-color: #d1d1d1;
    font-size: 15px;
    font-weight: 700!important;
    background-color: #ffffff;
  }

.hbook-wrapper input[type="submit"].hb-apply-coupon{
  margin-left:10px;
}


@media(max-width: 1280px){

}

@media(max-width: 1024px){

}


@media(max-width: 980px){

}

/* IPAD */
@media(max-width: 768px){
    
}

/* MENOR QUE IPAD MOBIL*/
@media(max-width: 767px){
    
}

/* MOVIL APAISADO*/
@media(max-width: 412px){
    
}

/* MOVIL EN VERTICAL*/
@media(max-width: 375px){
    
}


/* FOOTER */
.et-social-twitter,
.et-social-google-plus,
.et-social-rss,
.mfp-title{
  display: none !important;
}

#frm_form_2_container input[type="text"], #frm_form_2_container input[type="email"], #frm_form_2_container textarea, #frm_form_2_container select {
  text-transform: none;
}

#frm_form_2_container select {
  padding: 0px 0 0 5px;
  height: 44px;
}


.dica_divi_carousel_0 .swiper-button-next:before, .dica_divi_carousel_0 .swiper-button-prev:before{
  color: #573636 !important;
}


@media(max-width: 1024px){
  .et_pb_slide_description .et_pb_slide_title, .et_pb_slider .et_pb_slide_5.et_pb_slide .et_pb_slide_description .et_pb_slide_title{
    font-size:50px !important;
  }
}

@media(max-width: 1280px){
  #lugares .et_pb_text{
    max-width: 90% !important;
  }
}

@media(max-width: 980px){
  .et_header_style_left #logo{
    left: 0px;
    max-width: 100% !important;
    max-height: 90%;
  }

  .et_pb_slide_description .et_pb_slide_title{
    font-size:45px !important;
  }

  #intro .et_pb_slide_content{
    font-size:28px !important;
  }

  #home-apartamentos .et_pb_column:not(.et_pb_column_4_4){
    max-width: 50%;
    margin-bottom: 40px;
    float: none;
    display: block;
    clear: both;
    transform: translateX(50%);
  }

  #intro-text .et_pb_text_4{
    max-width: 100%;
    margin-top:60px;
    margin-bottom:60px;
  }

  #home-experiencias{
    max-width: 320px;
  }

  #cta-encarna{
    padding-bottom: 30px;
  }

  #cta-encarna .et_pb_image_3{
    text-align: center !important;
  }

  #cta-encarna .et_pb_text{
    text-align: center !important;
  }

  #cta-encarna .et_pb_button_module_wrapper{
    text-align: center !important;
  }

  .parent-pageid-1044 .et_pb_column_single{
    margin-bottom: 80px;
  }

  .parent-pageid-1044 .et_pb_column_single .et_pb_text{
    text-align: center;
    margin-bottom: 50px;
  }
  
  .parent-pageid-1044 .et_pb_button_alignment_right{
    text-align: center !important;

  }

  .boton-reserva{
    text-align: center !important;
    margin-top: 30px !important;
  }

  #lugares .et_pb_text{
    margin-left: auto !important;
    margin-right: auto !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
  }

  #experiencias-text .et_pb_text,
  #experiencias-text .et_pb_text h2{
    text-align: center !important;
    max-width:100% !important;
  }
}


@media(max-width: 768px){
  #home-apartamentos .et_pb_column:not(.et_pb_column_4_4){
    max-width: 80%;
    transform: translateX(12.5%);
  }

  .ap-detalles ul{
    width:100%;
  }

  .post-42 .et_pb_text_5{
    max-width:100% !important;
  }

  #cta-experiencias .et_pb_module{
    max-width: 100% !important;
  }
}

@media(max-width: 767px){
#logo{
  transform: translateX(-20px);
}

.et_pb_slide_description .et_pb_slide_title{
  font-size:30px !important;
}

#intro .et_pb_slide_content{
  font-size:21px !important;
}

#intro-text .et_pb_image{
  margin-left: 0px !important;
}

#home-apartamentos .et_pb_column{
  padding-right: 0px;
  margin-bottom: 30px !important;

}

#home-apartamentos .detalles{
  width:100%;
}

.lista-tres ul li, .lista-dos ul li{
  width: 100%;
}

.mostrar-mas{
  text-align: center;
}

#frm_form_2_container .frm_form_field.frm_third{
  width:100%;
  float: none;
  display: block;
}

.post-71 .et_pb_text_5{
  padding:8px !important;
}

#frm_form_2_container .frm_form_field:not(.frm_third){
  padding-left: 0px !important;
}

  }

  @media(max-width: 576px){
    .ap-detalles ul li{
      width:100%;
    }
  }

  .reserva-a{
    position: absolute;
    color: #fff;
    border:2px solid #fff;
    background:transparent;
    display: inline-block;
    z-index:500;
    right: 150px;
    top:32px;
    padding:5px 10px;
    text-transform: uppercase;
    border-radius: 20px;
    font-family: 'Raleway';
    font-weight: 600;
  }

   .reserva-a:hover{
    background:#fff;
    color: #573636;
   }

   @media(max-width: 980px){
    .reserva-a{
      right:244px;
      top: 15px;
    }
   }

   @media(max-width: 560px){
       .reserva-a{
        top:auto;
        bottom:0;
        right: auto;
        left:0px;
        width: 100%;
        border-radius:0px;
        position: fixed;
        background:#fff;
        color: #573636;
        text-align:center;
      }

   }


#text-5{
  text-align:center;
  width:100%;
}